<?xml version="1.0" encoding="UTF-8"?>
<EngineeringData version="14.0.0.323" versiondate="8/29/2011 2:49:00 PM">
  <Notes>
  </Notes>
  <Materials>
    <MatML_Doc>
      <Material>
        <BulkDetails>
          <Name>Cold Rolled low carbon strip steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.86,1.12,1.23,1.32,1.49,1.61,1.68,1.73,1.77,1.89,1.98,2.02,2.045,2.135,2.304,2.634,3</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,317.4,476.2,634.9,793.7,1507,3175,4762,6349,7937,15873,31746,47619,63492,126984,253963,507936,793651</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Silicon Core Iron</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.2,0.4,0.55,1.15,1.3,1.4,1.55,1.635,1.655,1.675,1.6925</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,59.5238,119.048,158.73,396.825,555.556,793.651,1587.3,3968.25,7936.51,15873,31746</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Co25ni45</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.78,1.02,1.12,1.2,1.38,1.47,1.49,1.5,1.5199,1.5399,1.5758,1.6434,1.7749,2.04,2.425</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,317.5,476.2,634.9,793.7,1587,3174,4761,6349,12696,25392,50784,101568,203136,406272,700000</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>1018 Steel 90.5 HRB</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.187,0.246,0.328,0.421,0.503,0.62,0.725,0.795,0.854,0.901,0.982,1.06,1.16,1.22,1.32,1.38,1.45,1.51,1.56,1.61,1.65,1.69,1.75,1.79,1.82,1.85,1.88,1.91,1.93</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,210.024,245.028,315.036,385.839,420.843,490.851,560.859,630.867,665.871,700.875,803.5,946.698,1153.54,1296.74,1678.6,1996.82,2490.06,3118.54,3747.02,4558.47,5361.97,6165.47,7438.35,8750.99,9864.76,11058.1,12569.6,14240.3,15672.2</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Powdered iron Sintered plus annealed</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.34,0.85,0.98,1.005,1.033,1.11,1.174,1.216,1.255,1.28,1.4,1.516,1.632,1.748,1.9432,2.2884,2.66</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,158.7,317.4,476.2,634.9,793.7,1507,3175,4762,6349,7937,15873,31746,63492,126984,253963,507936,793651</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Ferro Cobalt:  34.5% Co</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.25,0.4,0.7,0.96,1.15,1.52,1.81,1.94,2.04,2.13,2.37,2.62,2.86,3.11,3.33,3.5,3.806</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,118.1,152.8,236.2,314.9,393.7,787.4,1575,2362,3150,3937,7874,15748,31496,62992,125984,251968,503936</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Gray Cast Iron</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.17,0.38,0.59,0.71,0.78,0.84,1.04,1.26,1.38,1.45,1.51,1.655,1.8944,2.318</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,793.7,1587,3174,4762,6348,7937,15873,31746,47619,63492,79365,158730,317460,634920</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>hymu49</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.01,0.04,0.1,0.2,0.4,0.7,0.8,0.91,1,1.1,1.4,1.451,1.453,1.463,1.5</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,0.354331,0.787402,1.1811,1.5748,1.9685,2.3622,3.14961,6.29921,15.748,78.7402,787.402,1574.8,3149.61,7874.02,39370.1</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Ingot iron, annealed</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.05,0.38,0.93,1.36,1.467,1.516,1.545,1.6,1.67,1.73,1.767,1.8,1.9,1.984,2.03,2.08,2.24,2.48,2.864,3.245</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,7.9,79.4,158.7,317.5,476.2,634.9,793.7,1587,3175,4762,6349,7937,15873,31746,47619,63492,126984,253968,507936,793651</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M14 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.5,1,1.3,1.42,1.47,1.5,1.6,1.7,1.8,1.89,1.935,1.957,1.971,2.032,2.144,2.37,2.81</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,94.49,157.48,314.96,551.18,787.4,944.88,2204.7,4724.4,9055.1,16929,24803,32677,40551,81102,162204,324408,648816</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M19 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.84,1.35,1.46,1.6,1.69,1.808,2,2.075,2.138,2.1725,2.18875,2.203,2.32,2.536,2.895,3.254</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,79.58,397.9,795.8,3979,7958,15915,31831,39789,47746,55704,63662,71520,143040,286080,572160,858240</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M2 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.7,1.14,1.4,1.55,1.65,1.72,1.775,1.805,1.84,1.897,1.95,1.962,1.97,1.99,2.02,2.068,2.156,2.324,2.6504,2.975</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,11.5,15.9,28,47.7,79.6,159.1,318.2,556.9,795.5,1591.1,3182.2,5568,7955,15911,31822,63644,127287,254574,509149,763723</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M22 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.3,0.56,0.87,1.13,1.31,1.41,1.5,1.55,1.595,1.633,1.77,1.9,1.933,1.993,2.113,2.333,2.76</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,47.7,79.6,159.1,318.2,795.5,1591.1,3182,4773,6364,7955,15911,31822,47733,79554,159109,318218,636436</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M27 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.2,0.4,0.55,0.92,1.15,1.235,1.28,1.3,1.42,1.505,1.55,1.593,1.63,1.775,1.9,1.94,2.02,2.134,2.386,2.88</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,47.7,63.7,79.6,159.1,318.3,477.5,636.6,795.8,1592,3183,4775,6366,7958,15915,31831,47746,95493,190986,381972,763944</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M3 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.1,0.2,0.3,0.4,0.5,0.6,0.7,0.8,0.9,1,1.1,1.2,1.3,1.4,1.5,1.6,1.7,1.8,1.9,2,2.1,2.15,2.17</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,11.53,20.85,28.41,35.25,41.38,46.95,52.12,57.06,61.83,66.05,71.03,76.4,82.44,90.16,99.55,109.58,130.91,324.766,1358,3581,6525,13050,26100</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M4 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.7,1.07,1.26,1.503,1.61,1.65,1.72,1.78,1.822,1.85,1.9,1.95,1.975,1.98,1.995,2.023,2.071,2.159,2.327,2.6534,2.978</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,8.8,11.9,15.91,28,47.7,79.6,159.1,318.2,556.9,795.5,1591.1,3182.2,5568,7955,15911,31822,63644,127287,254574,509149,763723</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M43 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.465,0.92,1.16,1.34,1.51,1.625,1.665,1.695,1.725,1.85,1.96,2.01,2.03,2.134,2.326,2.678,3.01</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,79.6,159.2,318.3,795.8,1592,3183,4775,6366,7958,15915,31831,47746,63662,127324,254648,509296,763944</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M47 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.5,1,1.3,1.42,1.47,1.5,1.6,1.7,1.8,1.89,1.935,1.957,1.971,2.032,2.144,2.37,2.8</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,94.49,157.48,314.96,551.18,787.4,944.88,2204.7,4724.4,9055.1,16929,24803,32677,40551,81102,162204,324408,648816</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M50 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.97,1.22,1.34,1.42,1.57,1.69,1.75,1.816,1.9,1.984,2.02,2.116,2.284,2.55,3.07</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,318.3,477.5,636.6,795.8,1592,3183,4775,7958,15915,31831,47746,95493,190986,381972,763944</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M54 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.4,0.5,0.6,0.7,0.8,0.9,1,1.1,1.2,1.3,1.4,1.5,1.6,1.7,1.8,1.9,1.965</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,91.9036,104.385,116.799,129.866,143.689,159.144,175.84,194.374,215.948,242.965,281.792,369.099,788.214,2136.65,4509.73,7977.88,15000</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>M6 Steel</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,1.09,1.28,1.5,1.61,1.67,1.738,1.795,1.815,1.83,1.885,1.945,1.97,1.98,2,2.03,2.078,2.166,2.334,2.6604,2.99</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,11.9,15.91,28,47.7,79.6,159.1,318.2,556.9,795.5,1591.1,3182.2,5568,7955,15911,31822,63644,127287,254574,509149,763723</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Moly permalloy</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.32,0.44,0.51,0.55,0.62,0.68,0.71,0.727,0.74,0.76,0.78,0.79,0.8,0.805,0.817,0.8289,0.8409,0.8569,0.8808,0.9191,0.9893,1.13,1.398,1.773</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,3.17,4.76,6.34,7.93,15.8,31.7,47.6,63.4,79.3,158.7,317.5,476.1,634.9,793.7,1587,3174,6348,12696,25392,50784,101568,203136,406272,700000</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Monel Annealed</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.05,0.12,0.144,0.15,0.154,0.17,0.19,0.21,0.2399,0.2798,0.3396,0.4274,0.595,0.9205,1.2415</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,158.7,317.5,476.2,634.9,793.6,1587,3175,7937,15874,31748,63496,126992,253984,507968,761952</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Mu metal</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.3,0.458,0.52,0.57,0.59,0.6,0.61,0.63,0.65,0.655,0.659,0.667,0.673,0.682,0.6992,0.7327,0.7968,0.9246,1.1799,1.691</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,1.6,7.9,15.9,31.7,47.6,63.4,79.4,158.7,317.4,793.6,1587,3174,6348,12696,25392,50784,101568,203136,406272,812544</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Nodular Cast Iron</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.25,0.37,0.5,0.86,1.13,1.24,1.3,1.34,1.45,1.53,1.56,1.58,1.6,1.6997,1.8992,2.2981</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,476.1,634.9,793.7,1587,3174,4762,6348,7937,15873,31746,47619,63492,79365,158730,317460,634920</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Pure Iron Annealed</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.5,0.78,0.98,1.12,1.42,1.57,1.635,1.65,1.695,1.75,1.79,1.82,1.85,1.98,2.1,2.2197,2.3992,2.6386,3.059</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,31.7,47.6,63.4,79.3,158.7,317.5,634.9,793.7,1587,3174,4762,6348,7937,15873,31746,63492,158730,317460,634920</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Pure Nickel Annealed</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.08,0.128,0.22,0.35,0.39,0.4,0.41,0.44,0.475,0.505,0.55,0.58,0.61,0.67,0.78,0.98,1.36,1.63</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,47.6,79.4,158.7,317.4,476.1,634.9,793.7,1587,3175,4762,7937,15873,31746,63492,126984,253968,507936,700000</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>SA1008</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.2,0.4,0.55,1.15,1.4,1.55,1.63,1.65,1.68,1.72,1.78,1.876,2.036,2.356,2.996</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,59.5,119,158.7,396.8,793.7,1587.3,3968.3,7936.5,15873,31746,63492,126984,253968,507936,1015870</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>SA1010</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.5,1,1.1,1.2,1.3,1.3875,1.45,1.5,1.545,1.575,1.6275,1.67375,1.70225,1.7275,1.75825,1.80875,1.85,1.9025,2.05,2.15,2.22625,2.27,2.33375,2.4075,2.6,3</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,90,270,318.25,384.5,479.5,608.562,755.437,939.185,1188.93,1407.93,2077.31,3117.93,3969.37,4843.66,6081.34,8581.09,11066.4,14985.7,33003.3,59203.3,93214.9,118884,163558,220788,373973,692281</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>SA1020</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.198,1.178,1.395,1.55,1.756,1.995,2.193,2.391,2.589,2.885,3.36,3.76</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,394,1969,2756,3937,7874,19685,39370.2,78740,157480,314960,629920,944880</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Sintered material 80HP</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.5,0.55,0.5804,0.5901,0.65,0.6686,0.6772,0.6921,0.7071,0.719,0.7477,0.7739,0.8227,0.9192,1.1112,1.495</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,23.8,27.3,55.8,83.7,583.7,873.8,1188,2376,4752,9504,19008,38016,76032,152064,304128,608256</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>SS416</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,0.77,1.1,1.3,1.5,1.56,1.63,1.66,1.7,1.7997,1.9992,2.3981</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,794,1587,2381,7937,15873,31746,47619,79365,158730,317460,634920</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Material>
        <BulkDetails>
          <Name>Supermendure</Name>
          <PropertyData property="pr0">
            <Data format="string">-</Data>
            <ParameterValue parameter="pa0" format="float">
              <Data>0,1.8,2,2.055,2.085,2.11,2.13,2.19,2.236,2.27,2.28,2.3,2.32,2.35,2.375,2.39,2.395,2.4,2.4274,2.4538,2.5459,2.69,2.91,3.29</Data>
              <Qualifier name="Variable Type">Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent,Dependent</Qualifier>
            </ParameterValue>
            <ParameterValue parameter="pa1" format="float">
              <Data>0,22.2,24.5,31.7,47.6,63.8,79.4,158.7,317.5,476.2,634.9,793.7,1587,3174,4762,6348,7937,8730,17460,34920,69840,139680,279360,558720</Data>
              <Qualifier name="Variable Type">Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent,Independent</Qualifier>
            </ParameterValue>
          </PropertyData>
        </BulkDetails>
      </Material>
      <Metadata>
        <ParameterDetails id="pa0">
          <Name>Magnetic Flux Density</Name>
          <Units>
            <Unit>
              <Name>T</Name>
            </Unit>
          </Units>
        </ParameterDetails>
        <ParameterDetails id="pa1">
          <Name>Magnetic Field Intensity</Name>
          <Units>
            <Unit>
              <Name>A</Name>
            </Unit>
            <Unit power="-1">
              <Name>m</Name>
            </Unit>
          </Units>
        </ParameterDetails>
        <PropertyDetails id="pr0">
          <Unitless />
          <Name>B-H Curve</Name>
        </PropertyDetails>
      </Metadata>
    </MatML_Doc>
  </Materials>
</EngineeringData>